audacity (3.7.2+dfsg-0.1~mx23+1) mx; urgency=medium

  * New upstream release 3.7.2+dfsg.
  * d/copyright:
    + Update years

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 10 Mar 2025 20:19:34 -0700

audacity (3.7.1+dfsg-0.1~mx23+1) mx; urgency=medium

  * New upstream release 3.7.1+dfsg.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Dec 2024 11:17:37 -0800

audacity (3.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.7.0+dfsg
  * Refresh patchset

 -- Dennis Braun <snd@debian.org>  Sun, 10 Nov 2024 18:43:04 +0100

audacity (3.6.4+dfsg-1) unstable; urgency=medium

  * New upstream version 3.6.4+dfsg

 -- Dennis Braun <snd@debian.org>  Sun, 22 Sep 2024 17:28:24 +0200

audacity (3.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version 3.6.3+dfsg
  * Refresh patchset
  * Refresh lintian-overrides
  * Bump Standards-Version to 4.7.0

 -- Dennis Braun <snd@debian.org>  Fri, 13 Sep 2024 20:51:31 +0200

audacity (3.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.6.1+dfsg

 -- Dennis Braun <snd@debian.org>  Mon, 22 Jul 2024 23:22:34 +0200

audacity (3.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.6.0+dfsg
  * Refresh patchset
  * d/copyright: Drop obsolete entries

 -- Dennis Braun <snd@debian.org>  Sat, 20 Jul 2024 21:22:58 +0200

audacity (3.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.5.1+dfsg
  * Refresh patchset
  * d/copyright:
    + Drop obsolete entries
    + Update years
  * d/rules: Set sse flags for i386 build

 -- Dennis Braun <snd@debian.org>  Sun, 28 Apr 2024 20:57:45 +0200

audacity (3.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.4.2+dfsg
    + Fix failed mod-opus load (Closes: #1055523)

 -- Dennis Braun <snd@debian.org>  Tue, 21 Nov 2023 11:33:55 +0100

audacity (3.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.4.0+dfsg
  * Refresh patchset with gbp pq
  * Add libopusfile-dev and rapidjson-dev to B-Ds
  * Refresh d/copyright files entries
  * Refresh lintian-overrides

 -- Dennis Braun <snd@debian.org>  Mon, 06 Nov 2023 22:37:01 +0100

audacity (3.3.3+dfsg-2) unstable; urgency=medium

  * Clean modified files after successful build (Closes: #1043769)

 -- Dennis Braun <snd@debian.org>  Fri, 22 Sep 2023 14:25:26 +0200

audacity (3.3.3+dfsg-1) unstable; urgency=medium

  * New upstream version 3.3.3+dfsg
  * Refresh patchset
  * d/copyright: Refresh file list
  * Refresh d/audacity.lintian-overrides

 -- Dennis Braun <snd@debian.org>  Fri, 16 Jun 2023 22:34:40 +0200

audacity (3.2.4+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.4+dfsg
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Wed, 01 Feb 2023 21:56:51 +0100

audacity (3.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.3+dfsg
  * Refresh patchset
  * Bump Standards-Version to 4.6.2

 -- Dennis Braun <snd@debian.org>  Wed, 28 Dec 2022 21:43:56 +0100

audacity (3.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.2+dfsg
  * Refresh patchset

 -- Dennis Braun <snd@debian.org>  Mon, 19 Dec 2022 22:40:08 +0100

audacity (3.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.1+dfsg
  * Prefer libjack-dev over libjack-jackd2-dev
  * Update my email address

 -- Dennis Braun <snd@debian.org>  Sun, 04 Dec 2022 14:16:41 +0100

audacity (3.2.0+dfsg-1) unstable; urgency=medium

  [ Dennis Braun ]
  * New upstream version (LP: #1924841)
    + Fix track volume and panning slider's pop-up visibility (Closes: #946167)
    + Support Italian language (Closes: #962077)
    + Fix FTBFS with ffmpeg 5.0 (Closes: #1004598, LP: #1983862)
    + Fix AAC (m4a) file support (LP: #1978405)
    + Fix export to .opus (Closes: #1005082)
    + Fix length and position of selection is not shown correctly
      (Closes: #1010892, LP: #1973052)
    + Build against wxwidgets 3.2 (Closes: #1019831)
    + Exclude libs from lib-src, we want to use system libs
  * d/patches:
    + Refresh patchset
    + Fix build with wxwidgets 3.2 and portsmf system lib
    + Remove obsolete patches
  * d/control:
    + Update and sort B-Ds
    + Bump Standards-Version to 4.6.1
    + Fix order of uploaders
  * d/copyright:
    + Add comment why we exclude files
    + Update entries and licenses
  * Refresh lintian-overrides
  * d/not-installed: Do not install usr/audacity
  * d/rules:
    + Update configure options
    + Remove obsolete commands after dh auto install
    + Do not override dh_auto_test anymore
  * Add salsa CI config

  [ Benjamin Drung ]
  * d/rules: Set audacity_has_networking explicitly to Off (Closes: #990737)
  * Use gbp-pq to format patches
  * Fix rpath for private libraries on Linux
  * d/rules: Set cmake build type to RelWithDebInfo
  * Disable vst3sdk support (not packaged yet)
  * Add new build dependency libwavpack-dev
  * Replace build dependency libmad0-dev by libmpg123-dev
  * Drop git from build dependencies
  * Drop anchient UBUNTU_MENUPROXY=0 workaround
  * Update debian/copyright
  * Use lame.pc from libmp3lame-dev 3.100-5
  * Add mime type for 'aup3' file extension
  * Add support for cross compiling

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Sep 2022 13:18:00 +0200

audacity (2.4.2~dfsg0-5) unstable; urgency=medium

  * Workaround patch for playback cursor under wayland
    Audacity has no full wayland support yet, so we use X11 to start
    (Closes: #950150, #962389, #988632, LP: #1877833)
    The patch can probably be removed when wxwidgets 3.1.3 is in debian archive
  * Add lintian-overrides to override false positive lintian errors

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 26 May 2021 22:26:01 +0200

audacity (2.4.2~dfsg0-4) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * Bump cmake requirement (Closes: #969571)

  [ Dennis Braun ]
  * Fix temporary audio .au files exposure (CVE-2020-11867). (Closes: #976874)
  * Bump S-V to 4.5.1, no changes needed

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 08 Dec 2020 23:46:09 +0100

audacity (2.4.2~dfsg0-3) unstable; urgency=medium

  * Team upload
  * debian/rules: Properly link ffmpeg libraries

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 Jul 2020 00:27:55 +0200

audacity (2.4.2~dfsg0-2) unstable; urgency=medium

  * Team upload
  * debian/rules: Disable use of embedded sbsms

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Jul 2020 22:26:16 +0200

audacity (2.4.2~dfsg0-1) unstable; urgency=medium

  * Team upload

  [ Dennis Braun ]
  * New upstream version 2.4.1~dfsg0
  * Exclude unfree RFC files and unnecessary autogenerated files
  * Fix wrong use of AC_CHECK_FILE for portmidi (Closes: #960093)
  * Refresh d/copyright
  * d/audacity.mime: Remove quotes from %s placeholder
  * d/rules: Remove obsolete linker flags

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/: Build with cmake
    - Update build dependencies
    - Move arch dependent plugins to /usr/lib/audacity
    - Remove autoconf/automake patches
    - Apply patches to use system libraries
  * debian/copyright: Remove copyright info for autconf/automake files

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Jul 2020 20:48:30 +0200

audacity (2.3.3-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #850463)
   + cross.patch: Fix wrong use of AC_CHECK_FILE

  [ Dennis Braun ]
  * d/audacity.install: Add /usr/share/metainfo
  * d/audacity.lintian-overrides: Drop, obsolete
  * d/control:
    + Bump Standards-Version to 4.5.0
    + Bump dh-compat to 13
    + Add me as an uploader
    + Set RRR: no
  * d/copyright:
    + Remove a lot of unused entries
    + Get rid of CC-BY with no version, use CC-BY-3.0 instead,
      like LICENSE.txt says
    + Add CC0-1.0 license for appdata
  * Add d/not-installed
  * Add d/upstream/metadata

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 02 May 2020 02:53:01 +0200

audacity (2.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper-compat to 12.
  * Bump Standards-Version to 4.4.1.
  * Drop obsolete d/NEWS file.
  * debian/patches:
    + 0002-workaround-wxwidgets-fit-recovery.patch: Drop, Obsolete.
    + 0005-Fix-building-against-the-system-portaudio-library.patch: Update.

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 21 Nov 2019 20:50:20 +0100

audacity (2.3.2-2) unstable; urgency=medium

  * Team upload.
  * d/p/0006-Link-atomic-if-needed.patch: Link atomic if needed.
    (Closes: #933731)

 -- Unit193 <unit193@ubuntu.com>  Tue, 06 Aug 2019 02:01:08 -0400

audacity (2.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream release.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Unit 193 ]
  * New upstream release.
  * d/control; Update build-depends for (wx)GTK3.
  * Update Standards-Version to 4.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 22 Jul 2019 19:28:49 -0400

audacity (2.2.2-1) unstable; urgency=medium

  * Team upload.

  [ James Cowgill ]
  * New upstream release.
    - Fixes FTBFS with FFmpeg 4.0. (Closes: #888332)

  * d/changelog: Remove trailing whitespace.
  * d/control:
    - Use a secure Homepage URL.
    - Mark audacity-data Multi-Arch foreign.
    - Bump standards version to 4.1.4.
  * d/compat: Use debhelper compat 11.
  * d/copyright: Update copyright years.
  * d/gbp.conf: Remove filter-pristine-tar option.
  * d/patches:
    - Refresh patches.
    - Drop 0003-spelling.patch - applied upstream.
  * d/source/lintian-overrides:
    - Move from d/source.lintian-overrides.
    - Remove source-contains-* overrides.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

 -- James Cowgill <jcowgill@debian.org>  Wed, 06 Jun 2018 11:55:07 +0100

audacity (2.2.1-1) unstable; urgency=medium

  * Add filter option to gbp.conf file.
  * New upstream version 2.2.1
  * Introduce postclone.sh script to ignore .pc/ dir.
  * Patches refreshed.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 11 Dec 2017 12:20:41 +0100

audacity (2.2.0-2) unstable; urgency=medium

  * Fix FTBFS on non-x86 archs. (Closes: #882173)
    Thanks to James Cowgill <jcowgill@debian.org>

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 24 Nov 2017 18:23:25 +0100

audacity (2.2.0-1) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * New upstream release. (Closes: #858173)
  * debian/{control,compat,rules}: Bump debhelper compat to 10.
  * deian/compat:
    - Bump Standards-Version.

  [ Jaromír Mikeš ]
  * Fix watch file.
  * Add myself as uploader.
  * New upstream version 2.2.0

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 19 Nov 2017 19:28:34 +0100

audacity (2.1.2-2) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * Team upload.
  * debian/patches:
    - fix-gcc6-ftbfs.patch - Add to fix FTBFS with gcc-6. (Closes: #811671)
  * debian/control:
    - Bump Standards-Version to 3.9.8. (no changes needed)
  * debian/watch: Update to github.

  [ Free Ekanayaka ]
  * Add travis.debian.net configuration

 -- Free Ekanayaka <freee@debian.org>  Thu, 24 Nov 2016 20:20:12 +0000

audacity (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/audacity.menu: Removed since audacity comes with a desktop file.
  * debian/control:
    - Remove Build-Conflicts. libwxbase2.6-dev and wx2.6-headers
      are only available in squeeze.
    - Update Vcs-*.

  [ Benjamin Drung]
  * Sort configure flags alphabetical.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Jan 2016 19:31:05 +0100

audacity (2.1.2~rc2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * Migrate to automatic dbg packages
  * debian/control:
    - Remove obsolete Breaks+Replaces.
    - Remove no longer existing ffmpeg -dev packages from B-D.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 12 Jan 2016 22:27:03 +0100

audacity (2.1.2~rc1-1) experimental; urgency=medium

  * New upstream release candidate. (Closes: #764075, #806185)
    - Add wxWidgets 3.0 support.
  * Enable LV2 support. (Closes: #673616, #767882)
    - debian/control: Add lv2-dev, liblilv-dev and libsuil-dev to
      Build-Depends.
    - debian/rules: Build with --with-lv2=system.
  * debian/patches:
    - wxWidgets-3.0.patch, clang-ftbfs.patch,
      fix-cursor-recapturing-sliders.patch,
      wxwidgets-clipboard-reenetry-workaround.patch,
      wxwidgets-effect-dialogs-segfault.patch: Removed (applied upstream).
    - workaround-wxwidgets-fit-recovery.patch: Refreshed.
  * debian/rules: Force system copy of portsmf.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Dec 2015 20:27:06 +0100

audacity (2.0.6-2) unstable; urgency=medium

  [ Martin Steghöfer ]
  * Workaround for wx bug causing layout problems in recovery dialog.
  * Fix effect dialog segfault due to events before initialization and
    add workaround for wxWidgets bug "Reentry in clipboard". (Closes: #765341)
  * Fix cursor recapturing in track panel sliders. (Closes: #765779)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 25 Oct 2014 23:42:05 +0200

audacity (2.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to point to FossHub.
  * Bump Standards-Version to 3.9.6 (no changes required)
  * Drop all patches (all included in new upstream release) and the
    libnyquist autoreconf workaround
  * Disable tests (they fail to build, because they are bitrotten)
  * Fix autoreconf for the minimal audacity source tarball.
  * Compile audacity against wxWidgets 3.0. Thanks to Martin Steghöfer for
    this enormous patch (Closes: #749659)
  * Fix FTBFS with clang. Thanks to Arthur Marble. (Closes: #757531)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 14 Oct 2014 01:28:54 +0200

audacity (2.0.5-2) unstable; urgency=medium

  * Add support for recent FFmpeg/libav versions. Thanks to Michael Niedermayer
    for the porting work. (Closes: #740755, LP: #1076928)
  * Fix default LADSPA search paths on Linux. (Closes: #724836, LP: #1261654)
  * Fix build failure caused by undefined PATH_MAX.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Remove -Wstrict-prototypes build flag from libnyquist.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 31 May 2014 22:02:54 +0200

audacity (2.0.5-1) unstable; urgency=low

  * New upstream release.
  * Add distclean.patch to make dh_auto_clean work again.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 22 Oct 2013 12:53:52 +0200

audacity (2.0.4-1) unstable; urgency=low

  * Team upload.

  [ Petr Vorel ]
  * debian/watch: Check for xz compressed tarballs. (Closes: #722133)

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/patches/bp-docdir-fix.patch: Removed (applied upstream).
  * Disable libav support. (Closes: #692809)
    audacity is not yet compatible with libav 9 and needs to be ported first.
    Until audacity has been ported, support for some audio formats (AC3, M4A,
    MP4, WMA) is not available.
    - debian/control: Remove libav{codec,format,util}-dev build dependencies.
    - debian/rules: Build with --without-ffmpeg.
  * Use dh-autoreconf to clean up generated auto* files.
  * Bump debhelper compat to 9.
    - Decreases the Installed-Size of audacity-dbg by a large amount since
      dh_strip now uses compressed debugging symbol files.
    - {C,CXX,LD,CPP}FLAGS are automatically exported.
    - Bump debhelper build dependency to >= 9. We at least need 8.1 to
      support Standards-Version 3.9.4 (binary-{arch,indep} targets).
  * debian/rules: Override dh_auto_clean since it gets confused by the output
    of 'make clean' and 'make distclean' and does not detect that the targets
    are available.
  * debian/control: Remove useless zip build-dependency.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 14 Sep 2013 18:19:36 +0200

audacity (2.0.3-1) unstable; urgency=low

  * New upstream release (LP: #1107520).
    - Add keyboard shortcut for export (LP: #651499)
  * Drop disable-dynamic-ffmpeg.patch (accepted upstream).
  * Replace libsamplerate by libsoxr, which is faster and produces better
    resampling results.
  * Bump Standard-Version to 3.9.4 (no changes needed).
  * Use canonical URI for VCS-* fields.
  * Fix docdir path.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 06 Apr 2013 14:28:29 +0200

audacity (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Drop additional-mime-types.patch (accepted upstream).
  * Refresh disable-dynamic-ffmpeg.patch.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 24 Aug 2012 11:39:19 +0200

audacity (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Update patches.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 30 Jun 2012 00:45:22 +0200

audacity (2.0.1~rc2-1) unstable; urgency=low

  * New upstream release.
  * Drop four patches that were applied upstream.
  * Refresh remaining patches.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 27 Jun 2012 12:44:13 +0200

audacity (2.0.1~rc1-2) unstable; urgency=low

  * Allow opening files with Audacity with your file manager. (LP: #1006610)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 25 Jun 2012 02:06:15 +0200

audacity (2.0.1~rc1-1) unstable; urgency=low

  * New upstream release.
  * Build against system libsbsms.
  * Refresh patches.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 23 Jun 2012 23:50:34 +0200

audacity (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Drop fix-glib-include-error.patch (fixed upstream).
  * Use build flags from the environment for portmixer.
    Thanks to Simon Ruderich <simon@ruderich.org> (Closes: #663275)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 14 Mar 2012 14:43:28 +0100

audacity (2.0.0~rc8-1) unstable; urgency=low

  * New upstream release.
  * Enable hardened build flags through dpkg-buildflags.
  * debian/watch: Show 1000 entries instead of only 100.
  * Register FLAC file type in .desktop file. (Closes: #661921)
  * Fix build failure with Glib 2.31.20.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 08 Mar 2012 17:10:05 +0100

audacity (2.0.0~rc6-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 29 Feb 2012 01:26:22 +0100

audacity (2.0.0~rc4-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 23 Feb 2012 15:58:54 +0100

audacity (2.0.0~rc1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch file.
  * Drop FFmpeg/libav patches (they were accepted upstream).
  * Improve label-region-relation.patch.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 18 Feb 2012 12:55:34 +0100

audacity (1.3.14-3) unstable; urgency=low

  * Change the behavior of point labels to behave like region labels.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 20 Jan 2012 18:12:51 +0100

audacity (1.3.14-2) unstable; urgency=low

  * Add missing include to support building Audacity with libav 0.8.
    (Closes: #654212)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 14 Jan 2012 13:49:00 +0100

audacity (1.3.14-1) unstable; urgency=low

  * New upstream release (Closes: #651949).
  * Drop backported patches and refresh remaining patches.
  * Replace libav-0.7.patch by ffmpeg-2.patch from upstream.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 22 Dec 2011 23:35:29 +0100

audacity (1.3.13-5) unstable; urgency=low

  * Use linux-any instead of hardcoded list of non-Linux architectures.
    (Closes: #634303)
  * Build against libmp3lame. (Closes: #600747)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 29 Jul 2011 18:06:22 +0200

audacity (1.3.13-4) unstable; urgency=low

  * libav-0.7.patch: Unbreak compilation against libav 0.7.
    Thanks to Reinhard Tartler for the patch (Closes: #628201)
  * Bump required libav version to 0.6 (Closes: #628138)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 28 May 2011 13:41:09 +0200

audacity (1.3.13-3) unstable; urgency=low

  * Apply followup commits for fixing upstream bug #367.
  * Apply upstream fix for upstream bug #137.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 23 Apr 2011 11:43:42 +0200

audacity (1.3.13-2) unstable; urgency=low

  * Apply two upstream fixes for the upstream bugs #350 and #367.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 17 Apr 2011 18:43:04 +0200

audacity (1.3.13-1) unstable; urgency=low

  * New upstream release (LP: #608948, #690226, #694778, #713584, #753323).
  * Drop 13 upstream applied patches.
  * Refresh disable dynamic loading patches.
  * Drop configure.patch and run ./autogen.sh on build time instead.
  * Use local sbsms due to an API change.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 13 Apr 2011 01:43:29 +0200

audacity (1.3.12-17) unstable; urgency=low

  * Drop article from the description synopsis.
  * Add Applied-Upstream tag to patches.
  * Build against portSMF.
  * Build against libsbsms.
  * Bump Standards-Version to 3.9.2 (no changes required).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 09 Apr 2011 18:25:32 +0200

audacity (1.3.12-16) unstable; urgency=low

  * Split and update disable-dynamic-loading.patch.
  * Add support to disable dynamic loading of LAME.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 11 Mar 2011 17:10:04 +0100

audacity (1.3.12-15) unstable; urgency=low

  * Fix crash on WMA export (LP: #695648).

 -- Benjamin Drung <bdrung@debian.org>  Wed, 09 Mar 2011 12:09:51 +0100

audacity (1.3.12-14) unstable; urgency=low

  [ Fabian Greffrath ]
  * Remove myself from Uploaders.

  [ Benjamin Drung ]
  * Soundtouch >= 1.5 uses soundtouch.pc and not soundtouch-1.4.pc

 -- Benjamin Drung <bdrung@debian.org>  Mon, 28 Feb 2011 15:04:39 +0100

audacity (1.3.12-13) unstable; urgency=low

  * Compile against system portAudio (Closes: #323711).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 26 Feb 2011 23:02:54 +0100

audacity (1.3.12-12) unstable; urgency=low

  * Rebuild against the newest soundtouch.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 19 Feb 2011 15:06:35 +0100

audacity (1.3.12-11) unstable; urgency=low

  * Tighten build dependencies.
  * Add portsmf-configure.patch to support using system portSMF.
  * Fix char to const char conversion in src/TrackArtist.cpp.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 17 Feb 2011 21:08:58 +0100

audacity (1.3.12-9) unstable; urgency=low

  * Drop ffmpeg-av-match-ext.patch in favor of disable-dynamic-loading.patch.
  * Update my email address.
  * Drop DM-Upload-Allowed from debian/control.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 06 Jan 2011 22:04:37 +0100

audacity (1.3.12-8) experimental; urgency=low

  * Pick up upstream improvements to the slider background color patch.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 25 Nov 2010 23:02:25 +0100

audacity (1.3.12-7) experimental; urgency=low

  * Fix interchanged bug numbers from previous upload.
  * Support FFmpeg >= 0.6 (Closes: #593162, LP: #602934).

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 22 Sep 2010 02:37:52 +0200

audacity (1.3.12-6) unstable; urgency=low

  * Build with jack on all architectures (Due to a bug, jack was already
    enabled on all architectures except on i386, amd64, powerpc).
  * Fix build failure with GCC 4.5 (Closes: #564865, LP: #629955).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 21 Sep 2010 22:47:19 +0200

audacity (1.3.12-5) unstable; urgency=low

  * Fix missing content in debug package.
  * Bump Standards-Version to 3.9.1 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 05 Aug 2010 12:53:38 +0200

audacity (1.3.12-4) unstable; urgency=low

  [ Fabian Greffrath ]
  * Fix debian/watch to consult sourceforge again, as googlecode changed
    their download page link format.
  * Update my e-mail address.

  [ Benjamin Drung ]
  * Switch from CDBS to dh 7.
  * Convert versioned Conflicts into Breaks.
  * Simplify debian/rules.
  * Bump Standards-Version to 3.9.0 (no changes required).
  * Add open-mixer.patch to fix segfault with multiple ALSA devices.
    (Closes: #584605) - thanks to Dave Witbrodt <dawitbro@sbcglobal.net>

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 30 Jun 2010 01:09:55 +0200

audacity (1.3.12-3) unstable; urgency=high

  * Do not install audacity.xpm (Closes: #578509).

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 26 Apr 2010 01:20:30 +0200

audacity (1.3.12-2) unstable; urgency=low

  * Add fix-slider-background-color.patch to fix background color of
    sliders.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 04 Apr 2010 17:54:47 +0200

audacity (1.3.12-1) unstable; urgency=low

  * New upstream release.
  * Remove all patches (they are applied upstream).
  * Remove all images from debian directory (they are now included in
    the upstrem tarball).
  * Update debian/*.install files.
  * Enable the feature to link audio tracks to a label track.
  * Update watch file.
  * Drop unused libtag1-dev from Build-Depends.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 03 Apr 2010 01:43:27 +0200

audacity (1.3.11-2) unstable; urgency=low

  * Fix export by track bug in export-multiple.patch.
  * Update meta data of patches.
  * Bump Standards-Version to 3.8.4 (no changes required).
  * Add trailing blank line to debian/NEWS.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 03 Feb 2010 14:02:14 +0100

audacity (1.3.11-1) unstable; urgency=low

  * New upstream release.
    - builds with binutils-gold (Closes: #553969)
    - builds with upcoming gcc 4.5 (gcc-snapshot 20100117-1) (Closes: #564865)
    - Click Track and other Nyquist plugins work on amd64 (LP: #454859)
  * Drop hurd.patch (accepted upstream).
  * Remove asterisk from debian/NEWS.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 19 Jan 2010 23:42:22 +0100

audacity (1.3.10-2) unstable; urgency=low

  * Build against system libvamp and taglib.
  * Add hurd.patch to fix missing NOFILE on GNU/Hurd.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 31 Dec 2009 01:16:47 +0100

audacity (1.3.10-1) unstable; urgency=low

  * New upstream release.
  * Drop patches, which are accepted or applied upstream:
    - closing-2nd-while-recording-in-1st.patch
    - crash-on-get-default-device.patch
    - ffmpeg-0.5-compatibility.diff
    - gsocket.patch
    - labeltrack-crash.patch
    - stopstream-on-close.patch
  * Refresh remaining patches.
  * Switch to new source format 3.0 (quilt).
  * debian/rules: Use autotools class instead of gnome class.
  * Bump debhelper version to 7.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 02 Dec 2009 01:45:30 +0100

audacity (1.3.9-7) unstable; urgency=low

  [ David Henningsson ]
  * Avoid crash in GetDefaultPlayDevice (LP: #475277)
  * Fixed crash on start recording, then open and close a project window
  * Update my email address
  * Add apport hook for better bug reports on Ubuntu
  * stopstream-on-close.patch has now been forwarded and committed
    upstream.

  [ Benjamin Drung ]
  * Add Applied-Upstream meta data to patch.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 28 Nov 2009 13:43:20 +0100

audacity (1.3.9-6) unstable; urgency=low

  [ David Henningsson ]
  * Add myself to uploaders
  * Avoid that Audacity leaves autosave files behind, if quitted with
    monitoring enabled (LP: #455990)
  * prevent crashes when undoing label track changes (picked from
    upstream CVS). (LP: #385538)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 22 Oct 2009 00:22:42 +0200

audacity (1.3.9-5) unstable; urgency=low

  * Add debian/patches/disk-full-on-export.patch to show an error message if
    the disk gets full on PCM export; thanks to David Henningsson for the patch
    (LP: #259798).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 11 Oct 2009 17:52:06 +0200

audacity (1.3.9-4) unstable; urgency=low

  * Add debian/patches/switch-hostapi-crash.patch to prevent crash when
    selecting sound card driver; thanks to David Henningsson for the patch
    (LP: #436990).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 26 Sep 2009 15:58:39 +0200

audacity (1.3.9-3) unstable; urgency=low

  * Add debian/patches/gsocket.patch to fix conflicting GSocket definition.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 11 Sep 2009 10:39:31 +0200

audacity (1.3.9-2) unstable; urgency=low

  * Respect locales/$LANG (Closes: #481424, LP: #292168).
    - Add debian/patches/lang.patch
  * Drop CVE-2007-6061.patch and remove notice from NEWS file. The
    security issue is fixed since version 1.3.5 and /tmp can be used as
    temporary directory again.
  * Remove resolved news item from experimental (Closes: #545402).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 08 Sep 2009 17:05:00 +0200

audacity (1.3.9-1) unstable; urgency=low

  * New upstream release.
  * Drop 10-kFreeBSD.patch and 20-autoconf.patch (accepted by upstream).
  * Drop debian/patches/dont-create-help-directory-on-runtime.patch.
  * Add debian/patches/ffmpeg-0.5-compatibility.diff to make audacity
    compatible to the ffmpeg 0.5 series.
  * Rename recommended "unstripped" to "extra" ffmpeg variants.
  * Add meta-information to all patch files according to the DEP-3.
  * Do not link against unused libraries (make dpkg-shlibdeps happy).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 01 Sep 2009 02:17:01 +0200

audacity (1.3.8-1) experimental; urgency=low

  [ Benjamin Drung ]
  * New upstream release.
  * Drop patches that are applied or adopted upstream:
    - curly-brace-before-preprocessor-endif.patch
    - desktop_file.patch
    - make-distclean.patch
    - pulseaudio.patch
  * Drop portaudio.patch, it does not apply anymore and audacity was
    never build against portaudio.
  * debian/NEWS: Fix typo (thanks to Lintian).
  * Bump Standards-Version to 3.8.3 (no changes).
  * Drop debian/source.lintian-overrides, not needed any longer.
  * Update debian/watch file to search on Google Code.
  * Do not create help directory on runtime (backport patch from upstream)
    - Add debian/patches/dont-create-help-directory-on-runtime.patch
  * Add debian/patches/export-multiple.patch (LP: #276043).
  * Add debian/patches/10-kFreeBSD.patch and debian/patches/20-autoconf.patch
    to fix FTBFS on GNU/kFreeBSD; thanks to Petr Salinger for the patch
    (Closes: #542765).
  * Allow uploads done by Debian Maintainers.
  * This release is not compatible to the ffmpeg 0.5 series. Left a
    notice in debian/NEWS.

  [ Reinhard Tartler ]
  * Build against system taglib

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 25 Aug 2009 03:28:39 +0200

audacity (1.3.7-3) unstable; urgency=low

  [ Fabian Greffrath ]
  * Remove Matt Brubeck <mbrubeck@debian.org> from Uploaders (Closes: #521481).

  [ Reinhard Tartler ]
  * Recommend alternatively on the "unstripped" ffmpeg variants (LP: #344061).

  [ Benjamin Drung ]
  * debian/control:
    + Update my e-mail address.
    + Move audacity-dbg to section debug.
  * Bumped Standards-Version to 3.8.1.
  * Update make-distclean.patch to also remove lib-src/libportmixer.a.
  * Add debian/source.lintian-overrides to suppress ancient-libtool warning.
  * Add Audacity SVG icon; thanks to Aaron Spike (LP: #157828).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 14 Jun 2009 23:17:41 +0200

audacity (1.3.7-2) unstable; urgency=low

  * Build against system FFmpeg for import and export support
    (Closes: #512278, #5143333).
  * Build-Depend on recent versions of the ffmpeg headers and recommend ffmpeg
    shared libraries with recent sonames to make sure the ffmpeg packages are
    new enough for audacity.
  * Recent ffmpeg packages have Speex support enabled, so audacity can also
    benefit from this feature (Closes: #329802).
  * Re-enable PortMixer, as recommended upstream:
    <http://sourceforge.net/mailarchive/message.php?msg_name=1234719213.4602.23.camel%40delph>

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Tue, 17 Feb 2009 10:27:17 +0100

audacity (1.3.7-1) experimental; urgency=low

  [ Benjamin Drung ]
  * New upstream release.
    + Fixes error on second build (Closes: #442497, #486155).
  * Dropped hyphen-used-as-minus-sign.patch (applied upstream).
  * Added curly-brace-before-preprocessor-endif.patch to fix compile error.
  * Added myself to Uploaders.
  * Added make-distclean.patch.
  * Updated watch file.
  * Removed Ubuntu changelog entries.

  [ Fabian Greffrath ]
  * Removed spurious "DEB_COMPRESS_EXCLUDE := *.htb" from debian/rules.
    There isn't even one file of this name in the packages.

 -- Benjamin Drung <benjamin.drung@gmail.com>  Wed, 04 Feb 2009 20:16:48 +0100

audacity (1.3.6-3) unstable; urgency=low

  * Added myself to Uploaders.
  * Wrapped Uploaders and Build-Depends fields.
  * Ordered and cleaned up Build-Depends, added autotools-dev.
  * Bumped Standards-Version to 3.8.0.
  * Moved Homepage from package description to Source stanza.
  * Added ${misc:Depends} to Depends.
  * Added MP2-support via libtwolame (Closes: #448762, #481338).
  * Removed obsolete audacity.dirs and blank lines in
    debian/audacity.install and debian/rules.
  * Use Applications/Sound in audacity.menu.
  * Use sf.net redirector in debian/watch.
  * Fixed syntax errors in architecture checks in debian/rules
    (Closes: #486147).
  * Removed redundant debhelper calls from debian/rules and force remove
    of the license file.
  * Added patch to fix hyphen-used-as-minus-sign, thanks lintian.
  * Added an audacity-dbg debug package.
  * Versioned Build-Depends on libsoundtouch1-dev (>= 1.3.1-2) and
    explicitely enable it in the configure flags (Closes: #459198).
  * Added advice to also remove '~/.audacity' to debian/NEWS (Closes: #463955).
  * Added Build-Conflicts against libwxbase2.6-dev and wx2.6-headers
    (Closes: #405623).
  * Explicitely built against the system libsamplerate, effectively disabling
    the internal libresample. This may break support for proprietary VST
    plug-ins! Left a notice in debian/NEWS.
  * Reordered configure flags in debian/rules and renamed
    T1_DEB_CONFIGURE_EXTRA_FLAGS to the more descriptive WITH_JACK_CONFFLAG.
  * Audacity suggests libmp3lame0.
  * Added an arch:all audacity-data package that contains most of the
    architecture-independent content of the '/usr/share' directory.
  * Fixed faulty confflags --with-libid3tag and --with-libvorbis.
  * Remove the redundant LICENSE.txt file immediately after the install rule.
  * Do not manually remove lib-src/libpormixer.a in the clean rule. We build
    --without-portmixer anyway.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Tue, 20 Jan 2009 15:45:00 +0100

audacity (1.3.6-2) unstable; urgency=low

  * Set Maintainer to pkg-multimedia-maintainers
  * Add Vcs-Git and Vcs-Browser URLs

 -- Free Ekanayaka <freee@debian.org>  Mon, 12 Jan 2009 08:30:59 +0000

audacity (1.3.6-1) unstable; urgency=low

  * New upstream version
  * Drop ratefix patch, merged upstream
  * Add pulseaudio patch (thanks to David Henningsson)
  * Build depend on libwxgtk2.8-dev instead of libwxgtk2.6-dev
  * Set Maintainer to pkg-multimedia-maintainers
  * Add Vcs-Git and Vcs-Browser URLs

 -- Free Ekanayaka <freee@debian.org>  Sun, 11 Jan 2009 23:54:44 +0000

audacity (1.3.5-2) unstable; urgency=low

  * Applied ratefix.patch which fixes a project rate issue when
    exporting to wav (Closes: #481641), thanks to Paul Martin

 -- Free Ekanayaka <freee@debian.org>  Mon, 19 May 2008 11:51:25 +0100

audacity (1.3.5-1) unstable; urgency=low

  * New upstream release
  * Included patches from Ubuntu (thanks to Bruno Barrera Yever):
    - debian/patches/desktop_file.patch:
      - removed deprecated Encoding field
      - removed deprecated Application value from Categories
      - updated Name fields
      - updated Icon field
  * Removed liblame patch, included upstream

 -- Free Ekanayaka <freee@debian.org>  Wed, 14 May 2008 13:54:33 +0100

audacity (1.3.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #455635).
  * Reenable JACK on amd64 (Closes: #469325).

 -- Luk Claes <luk@debian.org>  Sat, 22 Mar 2008 10:50:11 +0000

audacity (1.3.4-1.1) unstable; urgency=high

  * Non-maintainer upload by security team.
  * Fix insecure directory creation in /tmp by moving the directory
    to the users home directory (CVE-2007-6061; Closes: #453283).
  * Adding NEWS file to advise the user to change the tmp path
    in his config file so there is a notification for users who
    are already vulnerable.

 -- Nico Golde <nion@debian.org>  Mon, 21 Jan 2008 19:08:54 +0100

audacity (1.3.4-1) unstable; urgency=low

  [ Joost Yervante Damad ]
  * Survived the library transition (Closes: #426636)
  * Disable portmixer as recommended (Closes: #454241)
  * only enable jack on i386 and powerpc (See also #406754)

  [ Free Ekanayaka ]
  * New upstream release
  * Force removal of lib-src/libportmixer.a when cleaning (Closes #442497)
  * Fixed watch file (Closes: #449637)
  * Dropped no more needed desktop, kfreebsd and see patches

 -- Free Ekanayaka <freee@debian.org>  Tue, 18 Dec 2007 21:15:12 +0000

audacity (1.3.3-1) unstable; urgency=low

  * New upstream release
  * Added watch file
  * debian/patches:
     - updated libmp3lame patch
  * debian/control:
     - as suggested upstream, depend on libgtk2.0-dev, otherwise
       the code fails to build

 -- Free Ekanayaka <freee@debian.org>  Fri, 18 May 2007 12:11:05 +0200

audacity (1.3.2-4) unstable; urgency=low

  * debian/patches:
     - desktop_file.patch: fixed broken Category entry
  * debian/audacity.mime:
     - added entry for application/x-audacity-project

 -- Free Ekanayaka <freee@debian.org>  Thu, 17 May 2007 02:36:41 +0200

audacity (1.3.2-3) unstable; urgency=low

  [ Joost Yervante Damad ]
  * Add patch by Joo Martin <bugs@joomart.de> to fix installation of
    the locales (Closes: #416864, #422338)
  * Add patch based on work by Mikael Magnusson <mikma@users.sourceforge.net>
    that enables usage of the portaudio library on the system, however it
    doesn't work, because portmixer doesn't compile against it, soo we're
    not using it yet.
  * Apply changes from #423477 (Closes: #423477)
      - transparent background for icons
      - /usr/share/audacity => /usr/share/pixmaps
  * Look for libmp3lame.so.0 iso libmp3lame.so (Closes: #410516)
  [ Free Ekanayaka ]
  * Add icon for .aup files

 -- Joost Yervante Damad <andete@debian.org>  Sat, 12 May 2007 13:09:13 +0200

audacity (1.3.2-2) unstable; urgency=high

  [Joost Yervante Damad]
  * audacity - FTBFS: error: unrecognized command line option "-msse"
    (Closes: #409255)
    Fixed by building the sse file only with -msse on i386 and amd64 archs
  [ Free Ekanayaka ]
  * FTBFS on GNU/kFreeBSD (Closes: #409260)

 -- Joost Yervante Damad <andete@debian.org>  Fri, 23 Mar 2007 11:00:39 +0100

audacity (1.3.2-1) unstable; urgency=low

  [ Michael Biebl ]
  * New upstream release for GTK2 and ALSA.
  * debian/control
    - Add build-dep on libexpat1-dev, libjack0.100.0-dev, libasound2-dev.
    - Build against libwxgtk2.6-dev. (Closes: #340409, #379616)
  * debian/rules
    - Enable portaudio v19 (ALSA). (Closes: #249157)
    - Enable unicode. (Closes: #298548)
    - Use system expat library.
  * Ship the desktop file provided by upstream, drop
    debian/audacity.desktop.
  * Use debhelper v5 compat mode.
  * Update FSF address in debian/copyright.
  * Update to Standards-Version 3.7.2, no further changes required.

  [ Free Ekanayaka ]
  * Depend on libjack-dev rather that libjack0.100.0-dev, which is now
    obsolete
  * Set Maintainer to Debian Multimedia Team
  * Added Matt and myself to Uploaders

 -- Free Ekanayaka <freee@debian.org>  Tue, 16 Jan 2007 15:53:30 +0100

audacity (1.2.4b-2.1) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * Remove extra qualification from C++ header file (closes: #357056).

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 26 May 2006 12:26:18 +0200

audacity (1.2.4b-2) unstable; urgency=low

  * src/effects/Silence.cpp: Fix bug that caused Generate Silence to affect
    all tracks instead of just the selected ones.
  * debian/copyright: Update FSF address.
  * de.po: Fix translation mistakes (closes: #313667).  Patch from Jens
    Seidel.
  * Fix build on GNU/kFreeBSD (closes: #345201).  Patch from Aurelien Jarno.

 -- Matt Brubeck <mbrubeck@debian.org>  Fri, 13 Jan 2006 20:08:04 -0800

audacity (1.2.4b-1) unstable; urgency=low

  * New upstream release
    - Fixed encoding error in French localization.
  * debian/control: Updated my email address.

 -- Matt Brubeck <mbrubeck@debian.org>  Mon, 19 Dec 2005 17:46:43 -0800

audacity (1.2.4-1) unstable; urgency=low

  * New upstream release
    - debian/rules, debian/control, debian/audacity.mime:
      Build new FLAC import support (closes: #329801, #329824).
  * debian/control:
    - Update Standards-Version to 3.6.2.
    - Add Build-Conflicts with libwxgtk2.6-dev.
  * debian/audacity.mime: Reduce priorities (closes: #327234).
  * debian/patches/001-allegro-gcc4.diff: Removed (merged upstream).

 -- Matt Brubeck <mbrubeck@cs.hmc.edu>  Sat, 26 Nov 2005 18:38:48 -0800

audacity (1.2.3-2) unstable; urgency=low

  * Build against libwxgtk2.4-1 (closes: #320995).
  * 001-allegro-gcc4.diff (from Andreas Jochens) -
    Fix AMD64/gcc4 compilation error (closes: #285481).
  * debian/control: Add Build-Conflicts with libwxgtk2.5-dev.
  * debian/copyright: Refer to specific versions of (L)GPL from
    common-licenses.  Remove extraneous characters from SoundTouch
    license notice.  (Thanks to Marc 'HE' Brockschmidt.)

 -- Matt Brubeck <mbrubeck@cs.hmc.edu>  Tue,  2 Aug 2005 20:53:09 -0700

audacity (1.2.3-1) unstable; urgency=low

  * New upstream release
    - Fall back to default help file path if custom path is wrong
      (closes: #275345).

 -- Matt Brubeck <mbrubeck@cs.hmc.edu>  Fri, 19 Nov 2004 11:53:04 -0800

audacity (1.2.2-2) unstable; urgency=low

  * debian/copyright: Add copyright information and original licenses
    for other libraries included in the Audacity source package.
  * debian/audacity.desktop: Add a .desktop file (closes: #281193).
  * debian/rules, debian/control: Run dh_desktop; Build-Depends on debhelper
    (>=4.2.21).

 -- Matt Brubeck <mbrubeck@cs.hmc.edu>  Sat, 16 Oct 2004 10:35:44 -0700

audacity (1.2.2-1) unstable; urgency=low

  * New upstream release (closes: #268360).

 -- Matt Brubeck <mbrubeck@cs.hmc.edu>  Wed,  1 Sep 2004 22:29:13 -0700

audacity (1.2.1.91-1) unstable; urgency=low

  * New upstream pre-release.

 -- Matt Brubeck <mbrubeck@cs.hmc.edu>  Mon,  9 Aug 2004 20:24:38 -0700

audacity (1.2.1-4) unstable; urgency=low

  * Really install audacity.mime.

 -- Matt Brubeck <mbrubeck@cs.hmc.edu>  Sun, 18 Jul 2004 19:28:41 -0700

audacity (1.2.1-3) unstable; urgency=low

  * debian/copyright: Update maintainer information.
  * Use dh_install to install menu icons.
  * Don't gzip the HTB (online help) file, which is already compressed
    (closes: #256562).
  * Remove extra file LICENSE.txt in debian/rules instead of
    patching upstream Makefile.

 -- Matt Brubeck <mbrubeck@cs.hmc.edu>  Sun, 11 Jul 2004 17:14:51 -0700

audacity (1.2.1-2) unstable; urgency=low

  * debian/patches/dirmanager-hash.diff: Fix a dataloss bug when editing
    a saved project file with duplicated data (patch from upstream CVS).
  * locale/ru.po: Fix character encoding of Russian translation by reverting
    to file from 1.2.0.
  * Add "icon" line to menu file (closes: #252853).
  * Register as a MIME handler (closes: #255893).

 -- Matt Brubeck <mbrubeck@cs.hmc.edu>  Fri, 25 Jun 2004 13:54:27 -0700

audacity (1.2.1-1) unstable; urgency=low

  * New upstream release
    - Removes debugging output from Import Raw (closes: #245665).
    - Fixes crash when Equalization window is too small (closes: #243767).

 -- Matt Brubeck <mbrubeck@cs.hmc.edu>  Sat,  8 May 2004 12:19:48 -0700

audacity (1.2.0-3) unstable; urgency=low

  * Fix nyquist build on MIPS, and re-enable nyquist on all platforms.
    Patch from Stephen Gildea (closes: #241488).
  * Use smaller image as window icon (closes: #242856).
  * Update autotools helper files config.guess and config.sub.
  * Add Suggests: ladspa-plugin.
  * Add a menu icon.

 -- Matt Brubeck <mbrubeck@cs.hmc.edu>  Sat, 10 Apr 2004 10:36:34 -0700

audacity (1.2.0-2) unstable; urgency=low

  * Fix endianness problem on PowerPC (closes: #232972).

 -- Matt Brubeck <mbrubeck@cs.hmc.edu>  Sat, 27 Mar 2004 11:11:11 -0800

audacity (1.2.0-1) unstable; urgency=low

  * New upstream release (closes: #234746).
  * New maintainer.
  * Update Standards-Version to 3.6.1.0.
  * Remove libsamplerate dependency (replaced by libresample).
  * Fix compilation error in soundtouch.  Patch from Matt Kraai
    (closes: #236990).
  * Fix "make distclean" to remove all configure-generated files.
  * Remove outdated information from copyright file.
  * Remove duplicate license file LICENSE.txt.
  * Properly quote values in menu file.
  * Acknowledge NMU (closes: #213193, #194509, #223248, #220365, #221176).

 -- Matt Brubeck <mbrubeck@cs.hmc.edu>  Tue, 16 Mar 2004 15:11:03 -0800

audacity (1.1.99pre3-1) unstable; urgency=low

  * Add 'zip' to Build-deps.  Previously zip was in non-US which required
    me to pre-zip the help file before uploading, but this is no longer
    the case.  (closes: #226261)
  * The rebuild should resolve the runtime link warnings and crashes
    (closes: #227903)
  * Nyquist is no longer configured to be part of the build.  It
    prevents mips and mipsel from building correctly, and no one
    is prepared to fix the problems at this time.

 -- Joshua Haberman <joshua@debian.org>  Thu, 15 Jan 2004 18:48:10 -0800

audacity (1.1.99pre3-0.1) unstable; urgency=low

  * new upstream, hopefully closes: #213193, #194509
  * recompiled with newer libs, closes: #223248, #220365, #221176
  * NMU

 -- Torsten Werner <twerner@debian.org>  Wed, 31 Dec 2003 13:40:24 +0100

audacity (1.1.99pre1-2) unstable; urgency=low

  * Prevent audacity-1.2-help.htb from being gzipped, so online help
    works correctly
  * Changes to configure.in, such as recognizing when libsndfile is
    not present
  * Build-depend on libsndfile1-dev, so autobuilders won't fail
    (closes: #204334)

 -- Joshua Haberman <joshua@debian.org>  Wed,  6 Aug 2003 18:24:02 +0000

audacity (1.1.99pre1-1) unstable; urgency=low

  * New upstream 1.2 prerelease.  Far too many new features to list.
  * Audacity 1.2 does not support opening MIDI files, so the
    Open Midi -> Export Ogg crash is no longer triggerable (closes: #150654)
  * Audacity 1.2 performs checks to guard against multiple instances
    running concurrently, to prevent multiple instances from interfering
    with each others temporary files.  (closes: #182782)
  * We now use libsndfile for sound file i/o, so 8 bit files should
    no longer be distorted.  (closes: #187304)
  * Recompile should fix weird, unexplainable, unreproducable runtime
    linking error. (closes: #187504)
  * Audacity 1.2 has a completely new audio i/o backend.  The code that
    caused a problem when changing devices in the preferences has been
    completely rewritten.  (closes: #188808)
  * We no longer link against id3lib (thank goodness) so the FTBFS that
    was clearly caused by id3lib should no longer be an issue.
    (closes: #192328)
  * "<" and ">" removed from URL display to prevent the URL from disappearing
    entirely from the packages.d.o web pages that don't properly escape them.
    (closes: #196660)

 -- Joshua Haberman <joshua@debian.org>  Tue,  5 Aug 2003 20:15:07 +0000

audacity (1.0.1-1) unstable; urgency=low

  * New minor upstream release
  * Moved binary and manpages out of /usr/X11R6 (closes: #171403)
  * The recompile will solve the libvorbis0 dependency problem
    (closes: #185387, #185078)
  * The recompile should also solve problems with the dynamic linker
    not finding the correct libstdc++.  (closes: #184905)

 -- Joshua Haberman <joshua@debian.org>  Tue, 25 Mar 2003 01:33:47 +0000

audacity (1.0.0-1.1) unstable; urgency=low

  * NMU to fix breakage caused by libvorbis0 split.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 29 Jul 2002 22:00:00 -0500

audacity (1.0.0-1) unstable; urgency=low

  * New upstream release (1.0.0, woohoo!)
  * More 64-bit platform patches (closes: #145537)

 -- Joshua Haberman <joshua@debian.org>  Fri, 14 Jun 2002 23:55:23 -0700

audacity (0.98-3) unstable; urgency=low

  * Applied fix that caused file importing to fail on  platforms where
    sizeof(long) != 4. (closes: #140417)

 -- Joshua Haberman <joshua@debian.org>  Sun, 14 Apr 2002 02:40:17 -0700

audacity (0.98-2) unstable; urgency=low

  * New build-depends on libwxgtk2.2-dev (>=2.2.9.2) should solve any
    remaining libpng problems.  This will effectively revert us back to
    libpng2, since this is what the libwxgtk2.2 maintainer decided on.

 -- Joshua Haberman <joshua@debian.org>  Wed,  6 Mar 2002 20:12:42 -0800

audacity (0.98-1) unstable; urgency=low

  * Full upstream release.
  * All effects will correctly cancel now. (closes: #129381)
  * Fixed subtle but serious bug in libmad mp3 importing code that would
    randomly cause freezes when importing mp3s. (closes: #129380)
  * Build-depends on wxWindows and libpng are versioned to force libpng3
    for both. (closes: #128463)

 -- Joshua Haberman <joshua@debian.org>  Tue, 22 Jan 2002 23:51:20 -0800

audacity (0.97.2-1) unstable; urgency=low

  * Eliminated build-dependency on 'zip' by pre-zipping the help file. I was
    previously unaware that zip is in non-us, making the build-dep a policy
    violation. Unfortunately, this required a new source tarball, since
    Debian diffs don't seem to allow binary files.

 -- Joshua Haberman <joshua@debian.org>  Tue,  1 Jan 2002 22:47:26 -0800

audacity (0.97.1-1) unstable; urgency=low

  * Upstream prerelease. Upstream we have fixed many important bugs, but
    the next full release may not be ready for Debian's freeze. These
    fixes should definitely go in woody.
  * Audacity no longer includes its own complete copy of libmpeg3 and
    id3lib; instead we link against the debian packages libmad0-dev and
    libid3-dev. This effectively sidesteps the problems of id3lib
    building (or not building) on 64 bit architectures.
    (closes: #121599, #123132, #126769)
  * improved debian/rules to more completely "make clean." (closes: #126761)

 -- Joshua Haberman <joshua@debian.org>  Sat, 29 Dec 2001 21:05:46 -0800

audacity (0.97-1) unstable; urgency=low

  * Upstream release
  * Updated config.guess and config.sub from upstream (closes: bug#115361)

 -- Joshua Haberman <joshua@debian.org>  Sat, 13 Oct 2001 14:37:49 -0700

audacity (0.96-1) unstable; urgency=low

  * Upstream release

 -- Joshua Haberman <joshua@debian.org>  Mon,  6 Aug 2001 16:37:53 -0700

audacity (0.95-2) unstable; urgency=low

  * re-eliminated architecture-specific flags from compilation of libmpeg3
    (forgot to fix upstream before this release) (closes: bug#96750)

 -- Joshua Haberman <joshua@debian.org>  Tue,  8 May 2001 23:12:34 -0700

audacity (0.95-1) unstable; urgency=low

  * Upstream release

 -- Joshua Haberman <joshua@debian.org>  Mon, 30 Apr 2001 16:19:00 -0700

audacity (0.94c-2) unstable; urgency=low

  * eliminated architecture-specific flags from compilation of libmpeg3
    (closes: bug#92410)
  * added support for the help system

 -- Joshua Haberman <joshua@debian.org>  Sun,  1 Apr 2001 00:18:25 -0800

audacity (0.94c-1) unstable; urgency=low

  * Initial Release.

 -- Joshua Haberman <joshua@debian.org>  Sun, 25 Mar 2001 19:56:13 -0800
